<?php
/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Template Management');

define('TABLE_HEADING_TEMPLATE', 'Template Name');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_ACTIVE', 'Active?');
define('TABLE_HEADING_DISPLAY_COLUMN_LEFT', 'Display column left');
define('TABLE_HEADING_DISPLAY_COLUMN_RIGHT', 'Display column right');

define('TEXT_HEADING_NEW_TEMPLATE', 'New Template');
define('TEXT_HEADING_EDIT_TEMPLATE', 'Edit Template');
define('TEXT_HEADING_DELETE_TEMPLATE', 'Delete Template');


define('TEXT_TEMPLATE', 'Template:');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_PRODUCTS', 'Products:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');

define('TEXT_NEW_INTRO', 'Please fill out the following information for the new template');
define('TEXT_EDIT_INTRO', 'Please make any necessary changes');

define('TEXT_TEMPLATE_NAME', 'Template Name:');
define('TEXT_TEMPLATE_IMAGE', 'Template Image:');

define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this template?');
define('TEXT_DELETE_IMAGE', 'Delete template image?');

define('TEXT_TEMPLATE_CELLPADDING_MAIN', 'Main table cellpadding');
define('TEXT_TEMPLATE_CELLPADDING_LEFT', 'Left column cellpadding');
define('TEXT_TEMPLATE_CELLPADDING_RIGHT', 'Right column cellpadding');
define('TEXT_TEMPLATE_CELLPADDING_SUB', 'Sub table cellpadding');
define('TEXT_INCLUDE_COLUMN_LEFT', 'Include the left column?');
define('TEXT_INCLUDE_COLUMN_RIGHT', 'Include the right column?');
define('TEXT_SITE_WIDTH', 'Site Width');
define('TEXT_COLUMN_LEFT_WIDTH', 'Set the left column width');
define('TEXT_COLUMN_RIGHT_WIDTH', 'Set the right column width');


define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Error: I can not write to this directory. Please set the right user permissions on: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Error: Directory does not exist: %s');
?>